Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-3137

Feedback for System Requirements

    Details

      Description

      Source: https://docs.mesosphere.com/1.10/installing/oss/custom/system-requirements

       

      The docker engineer version as of 1.10.4 is 17.05.  The documentation has the following to say about Docker version support:

      All Nodes

      Docker

      Docker must be installed on all bootstrap and cluster nodes. The supported versions of Docker are:

      • 1.12.x
      • 1.11.x

       

      The documentation needs to be changed to specify that 1.17 is also supported.

        Attachments

          Activity

            People

            • Assignee:
              anithamuthu Anitha Muthu (Inactive)
              Reporter:
              markjohnson Mark Johnson (Inactive)
              Team:
              Doc Team
              Watchers:
              Mark Johnson (Inactive)
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support

                  NextupJiraPlusStatus

                  Error rendering 'slack.nextup.jira:nextup-jira-plus-status'. Please contact your JIRA administrators.